@charset "utf-8";
body {-webkit-text-size-adjust: none;}
.body {
	font-family: "돋움";
	font-size: 20px;
	color: #888888;
	line-height: 22px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


img { border:0; border:none; }

{margin: 0 0 0 0;scrollbar-3dlight-color:#F3F4F7; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#F3F4F7; scrollbar-darkshadow-color:#D7D7D7; scrollbar-face-color:#D7D7D7; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; }

BODY, TD, font, div
{font-size:12px; line-height:20px; font-family:돋움, Seoul, Gulim; color:#797979;}
input,TEXTAREA
{font-size:12px; line-height:16px; font-family:돋움, Seoul, Gulim; color:#4F4F4F;}

input.line,TEXTAREA.line
{font-size:12px; line-height:16px; font-family:돋움, Seoul, Gulim; border:1px solid #EFEFEF;background-color:#F7F7F7;}

a:link {text-decoration:none; color:#4F4F4F;}
a:visited {text-decoration:none; color:#4F4F4F;}
a:hover {text-decoration:none; color:#990066;} 
select {font-size:12px; color:#4F4F4F;}
form {margin:0px}


a:link.selected, a:visited.selected
{font-size:12px; line-height:16px; font-family:돋움, Seoul, Gulim; color:#B68038}
.bodyacent {
	font-family: "돋움";
	font-size: 12px;
	line-height: 22px;
	color: #0499AA;

}
.bodyacentbold {

	font-family: "돋움";
	font-size: 12px;
	line-height: 22px;
	color: #0099cc;
}


.bold								{font-weight:bold;}
/*폰트사이즈*/
.font-size10						{font-size:10px;}
.font-size11						{font-size:11px;}
.font-size12						{font-size:12px;}
.font-size13						{font-size:13px;}
.font-size14						{font-size:14px;}
.font-size15						{font-size:15px;}
.font-size16						{font-size:16px;}
.font-size17						{font-size:17px;}
.font-size10t						{font-size:10px; font-family:tahoma;}
.font-size11t						{font-size:11px; font-family:tahoma;}
.font-size12t						{font-size:12px; font-family:tahoma;}

/*행간격*/
.l_height13							{line-height:13px;}
.l_height14							{line-height:14px;}
.l_height15							{line-height:15px;}
.l_height16							{line-height:16px;}
.l_height17							{line-height:17px;}
.l_height18							{line-height:18px;}
.l_height19 						{line-height:19px;}
.l_height20							{line-height:20px;}
.l_height21							{line-height:21px;}
.l_height22							{line-height:22px;}
.l_height23							{line-height:23px;}
.l_height25							{line-height:25px;}
.l_height26							{line-height:26px;}
.l_height29							{line-height:29px;}
.l_height30							{line-height:30px;}

/*칼라*/
.cFFFFFF							{color:#FFFFFF;}
.c00229F							{color:#00229F;}
.c7F7871							{color:#7F7871;}
.cB38A5A							{color:#B38A5A;}
.cFA7C00							{color:#FA7C00;}
.cFF3838                            {color:#ff3838;}
.cFF0000                            {color:#FF0000;}

.input	{border:solid 1px #cacaca; background-color:#fbfbfb; color:#666663;}
.input2	{ background-color:#fbfbfb; color:#666663;}
.inputps	{ border:0;background-color:#E4E0D7; color:#666663;}
A:link {
	COLOR: #545454; TEXT-DECORATION: none
}
A:visited {
	COLOR: #545454; TEXT-DECORATION: none
}
A:active {
	COLOR: #545454; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

A.treatise:link	{text-decoration:none; color:#0499aa}
A.treatise:visited{text-decoration:none; color:#0499aa}
A.treatise:hover {	text-decoration:none;	color:#0499aa}


A.btnum:link	{text-decoration:none; color:#636363}
A.btnum:visited{text-decoration:none; color:#636363}
A.btnum:hover {	text-decoration:none;	color:#FFFFFF;	background-color: #B48B5A;}
A.best:link	{text-decoration:none; color:#A81066}
A.best:visited{text-decoration:none; color:#A81066}
A.best:hover {	text-decoration:none;	color:#A81066;}

.footer_top {line-height:32px; color:#FFFFFF;  border-top-width: 2px; border-top-style: solid; border-top-color: #707070; background-color: #8E8E8E;}
.footer_02	{border:solid 1 #EBEBEB; background-color:#F9F9F9; color:#6C6C6C;}
.faq_01	{border:solid 4 #F0F0F0; background-color:#FFFFFF;}
.search_input	{ BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid;  background-color:#F3F3F3; FONT-FAMILY: "tahoma";}

.board_list {text-align:center;}
.board_top { border-top:2px solid #BDBDBD; background-color: #FBFBFA;line-height:30px;color:#474747;font-weight: bold;}
.board_con {line-height:30px;border-top:1px solid #E8E8E8;background-color: #FFFFFF;}
.board_view_top { border-top:2px solid #BDBDBD; background-color: #FBFBFB;line-height:30px;color:#787878;}
.board_view_con {line-height:30px;border-top:1px solid #DBDBDB;background-color: #FBFBFB;color:#787878;}
.board_btm { background-color: #E7E6DD;}
.board_page_text	{ font-family:dotum , gulim , verdana ; font-size:11px ; color:#656565;}
.faq_sbj {line-height:34px;border-top:1px solid #D9D9D9;background-color: #FFFFFF;}

.comment { border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA; background-color: #F8F8F8;}
.comment_view { border-left:3px solid #E7E7E7;border-right:3px solid #E7E7E7; background-color: #FFFFFF;}
.scrollbox	{border-bottom:1px solid #D4D4D4;border-right:1px solid #D4D4D4; background-color:#FFFFFF; color:#666663;font-family: 돋움;font-size:11px; color:#8E8E8E;line-height:16px}
.photo_boder	{border:solid 3 #D3D3D3;}
.press_boder	{border:solid 1 #D3D3D3;}
.news_boder	{border:solid 1 #898989;}
.date {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #EC9243;
}

.simul	{border:solid 1 #cacaca; background-color:#ffffff; color:#666663;}.gulim {
	font-family: "굴림";
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;

}
.private_input	{border:solid 1 #cacaca; background-color:#fbfbfb; color:#666663;}
.login_input	{border:solid 1 #7F9DB9; background-color:#FFFFFF;}

a.search:link{font-size:14px;color:#0000FF;font-weight:bold; text-decoration:underline;}
a.search:visited{font-size:14px;color:#CD2ED0;font-weight:bold; text-decoration:underline;}
a.search:hover{font-size:14px;color:#0000FF;font-weight:bold; text-decoration:underline;}
a.search:active{font-size:14px;color:#0000FF;font-weight:bold; text-decoration:underline;}

a.search2:link{font-family:tahoma;font-size:12px;color:#DF9DEB; text-decoration:none;}
a.search2:visited{font-family:tahoma;{font-size:12px;color:#DF9DEB; text-decoration:none;}
a.search2:hover{font-family:tahoma;font-size:12px;color:#DF9DEB; text-decoration:underline;}
a.search2:active{font-family:tahoma;font-size:12px;color:#DF9DEB; text-decoration:none;}


.menu_bar {height:30px; background-color:#a960ca;}
.sub_contents {background-color:#fff;}
.clinic_tit01 {font-size:13px; color:#fff; background-color:#ab77c9; line-height:24px;}
.clinic_tit02 {font-size:15px; color:#ab77c9; font-weight:bold; line-height:24px;}